program cmpTabbedFiles;

uses
  Forms,
  cmpTabbedFilesMain in 'cmpTabbedFilesMain.pas' {cmpTabbedFiles},
  uconstantesSimSEE in '..\..\fc\base\uconstantesSimSEE.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TcmpTabbedFiles, cmpTabbedFilesMain.cmpTabbedFiles);
  Application.Run;
end.
